{% if listaCategorias|length > 0 %}
<ul {{ display|raw }}>
	{% for c in listaCategorias %}
	<li class="nodoArbol">
		<div><a rel="nodoArbol" data-nodo="{{ nodo }}" href="index.php?option={{ componente }}&task={{ task }}&idCategoria={{ c.id }}">{{ c.nombre }}</a></div>		
		{{ c.id|menuCategorias(task)|raw }}
	</li>
	{% endfor %}
</ul>
{% endif %}